@font-face {
	font-family: AvenirMedium;
	src: url('fonts/Avenir-Medium.otf');
}
@font-face {
	font-family: AvenirLight;
	src: url('fonts/Avenir-Light.otf');
}
@font-face {
	font-family: AvenirBlack;
	src: url('fonts/Avenir-Black.otf');
}
@font-face {
	font-family: DagnyOffcPro;
	src: url('fonts/DagnyOffcPro.otf');
}
@font-face {
	font-family: DagnyOffcProBold;
	src: url('fonts/DagnyOffcProBold.otf');
}

*, ::after, ::before {
    box-sizing: border-box;
}
*:focus {
	outline: none;
}
html {
	-webkit-text-size-adjust: 100%;
}
body {
    font-family: AvenirBlack;
    color: #000;
    line-height: 1.2;
    margin: 0;
}
h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: .5rem;
   font-weight: 500;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
}
img {
    vertical-align: middle;
    border-style: none;
}
button, input, optgroup, select, textarea {
    margin: 0;
        margin-bottom: 0px;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
select::-ms-expand {
    display: none;
}
.overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.4);
display: none;
cursor: pointer;
}
.modal {
    display: none;
}
.modal-body {
    width: 420px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 9999999;
}
.modal-body video {
    width: 100%;
}
.volunteer video, .smartdrive video {
    background: #000;
}
.close {
    float: right;
    cursor: pointer;
    position: relative;
    visibility: hidden;
}
.close::before, .close::after {
    content: "";
    position: absolute;
    background: transparent;
    border-style: solid;
    border-color: #fff;
    border-width: 4px 0px 0px 4px;
    padding: 4px;
    right: 0;
    top: 0;
    transform: rotate(-45deg);
    visibility: visible;
}
.close::after {
    border-width: 0px 4px 4px 0px;
    right: 11px;
}
footer {
max-width: 1400px;
margin: 0 auto;
}
header {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    background-color: #dc2a2a;
    z-index: 10;
}

header a img {
    width: 140px;
    max-width: 100%;
}
header .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.align-items-center {
    -ms-flex-align: center !important;
    align-items: center !important;
}
.smartdriverteclogo, .buttons{
position: relative;
width: 100%;
min-height: 1px;
padding-right: 15px;
padding-left: 15px;
-ms-flex: 0 0 100%;
flex: 0 0 100%;
max-width: 100%;
}
.buttons{
text-align: right !important;
}
.buttonslist{
padding-left: 0;
list-style: none;
margin: 0;
padding: 0;
}
.buttonslistitems{
padding-bottom: .25rem !important;
display: inline-block;
}
.buttonslistitems:not(:last-child) {
    margin-right: .5rem;
}
.btn {
    font-size: 15px;
font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    line-height: 18px;
    padding: 8px 35px;
    text-decoration: none;
    color: #FFF;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
background-color:#5F788C;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
    text-transform: uppercase;
display: inline-block;
text-align: center;
white-space: nowrap;
vertical-align: middle;
user-select: none;
border: 1px solid transparent;
}
.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.btn:hover {
    opacity: 0.9;
    color: #fff;
    background-color: #718f9f;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.btn.focus,
.btn:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.btn-primary {
    background-color: #E32B12;
    color: #FFF;
    font-size: 18px;
    line-height: 20px;
    border-color:#E32B12;
    padding: 17px 35px;
}

.btn-primary:hover,
.btn-primary.focus,
.btn-primary:focus {
    background-color: #ee5f4a;
    color: #FFF;
    border-color:#ee5f4a;
}

@media screen and (min-width: 290px) { 
.modal-body {
    width: 100%;
}
.container {
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}
.heroSection {
background: #ededf0 url('images/volunteer-sdtek-hero-background-m.jpg');
color: #fff;
width: 100%;
background-size: 320px auto;
height: 362px;
background-repeat: no-repeat;
background-position: bottom center;
margin: 0 auto;
max-width: 1400px;
margin-top: 60px;
}
.heroText {
padding: 32px 22px;
width: 320px;
margin: 0 auto;
text-transform: uppercase;
}
.heroText h1 {
font-size: 29px;
line-height: 26px;
}
.heroText h1 span {
background: #dc2a2a;
margin-bottom: 5px;
display: block;
padding: 10px 20px;
}
.heroText h2 {
font-size: 22px;
color: #E51F10;
padding: 0 20px;
}
.logoSection {
    text-align: center;
    line-height: 0;
}
.logoSection img {
width: 100%;
margin: 0 auto;
}
.middleSection .groupLogos {
width: 100%;
margin: 0;
padding: 0;
vertical-align: top;
}
.middleSection .driverTekLogo {
width: 224px;
margin: 35px 22px;
}
.middleSection .driverTekText {
padding: 0 22px;
font-family: avenirLight;
font-size: 17px;
line-height: 26px;
}
.middleSection .driverTekText span {
font-family: AvenirBlack;
}
.middleSection h3 {
text-transform: uppercase;
font-size: 20px;
padding: 0 22px;
margin: 50px auto 30px;
line-height: 30px;
width: 320px;
color: #E51F10;
}
.middleSection h3 span {
text-transform: initial;
font-size: 14px;
font-family: avenirLight;
display: block;
color: #345e76;
}
.state {
padding: 0 22px;
width: 100%;
margin: 0 auto 60px;
max-width: 400px;
}
    select {
    font-size: 16px;
 -moz-appearance: none !important;
-webkit-appearance: none !important;
    background: #fff url("images/red-bg-arrow.jpg") no-repeat scroll 100% center;
    background-size: 60px auto;
    border: none;
    border-radius: 0;
    height: 60px;
    line-height: 1.2;
    padding: 7px 68px 7px 10px;
-webkit-box-shadow: 0px 0px 10px -3px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 10px -3px rgba(0,0,0,0.75);
box-shadow: 0px 0px 10px -3px rgba(0,0,0,0.75);
    width: 100%;
text-align: center;
text-transform: uppercase;
margin-bottom: 28px;
    }
.state a.redBtn, .stateBtm a.redBtn {
color: #fff;
background: #ef3829;
font-size: 18px;
text-align: center;
}
.state a.redBtn.disable, .stateBtm a.redBtn.disable {
pointer-events: none;
color: #e0e0e0;
opacity: 0.6;
}
.state a.redBtn {
padding: 14px 0;
display: block;
}
.stateBtm a.redBtn {
padding: 14px 0;
width: 100%;
display: block;
max-width: 402px;
}
.btmsection {
padding: 0 22px;
clear: both;
}
 .stateBtm {
width: 100%;
margin: 0 auto 60px;
max-width: 400px;
}
 .btmsection h3 {
color: #345e76;
text-transform: uppercase;
font-size: 21px;
padding: 0;
margin: 50px 0 30px;
line-height: 30px;
text-align: center;
}
.learnMore {
background: #f2f2f2;
}
.qualifications {
background: #345e76;
color: #fff;
}
.middleAlign {
width: 276px;
margin: 0 auto;
}
.innerContent > div {
padding: 30px 22px;
overflow: hidden;
}
.innerContent > div h4 {
font-size: 17px;
line-height: 25px;
padding-bottom: 8px;
}
.details div {
clear: both;
}
.video {
    cursor: pointer;
}
.details div img {
    float: left;
    width: 52px;
    margin: 10px 0;
}
.details div img.downloadIcon {
padding: 0 8px;
}
.details div p {
font-size: 15px;
font-family: avenirLight;
padding: 2px 0 2px 15px;
float: left;
line-height: 22px;
margin-bottom: 20px;
}
.learnMore .details div p {
padding: 16px 0 2px 28px;
}
.details div:last-child p {
margin-bottom: 0;
}
.details div p span {
font-family: AvenirBlack;
}
.details div p a {
color: #000;
}
.qualifications .details div img {
padding: 0 4px;
position: relative;
}
.comfortableIcon, .entrepreneurialIcon {
top: -8px;
}
.accessIcon {
top: -2px;
}
.testimonials {
width: 320px;
margin: 40px auto 0;
}
.personDetails {
text-align: center;
margin-bottom: 30px;
}
.profileImg {
width: 146px;
}
.testimonialText {
    font-size: 13px;
    line-height: 20px;
    margin-top: 8px;
    padding: 0 12px;
}
.testimonialText br {
    display: none;
}
.name {
font-size: 12px;
}
.bottomContent {
padding: 0 22px;
width: 100%;
border-top: 2px solid #cbcbcb;
overflow: hidden;
margin: 0 auto 28px;
}
.footerLogos {
    clear: both;
    position: relative;
    height: 62px;
    margin: 50px auto 25px;
    max-width: 375px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.safetyLogo, .hartfordLogo {
    display: inline-block;
    margin: 0 20px;
}
.safetyLogo img {
    height: 30px;
    width: auto;

}
.hartfordLogo img {
height: 66px;
width: auto;

}
.footerText {
font-family: "Lato" !important;
font-size: 12px;
max-width: 320px;
margin: 0 auto;
line-height: 18px;
}
.footerText > p {
font-family: "Lato" !important;
text-align: center;
color: #555;
width: 90%;
 font-weight: 400;
margin: 0 auto 22px;
}
.toyota {
position: relative;
}
.toyota img {
position: absolute;
left: 0;
float: left;
width: 72px;
}
.toyota p {
text-align: left;
float: right;
padding-left: 80px;
}
.footerLinks {
margin: 0 auto;
padding: 50px 0 30px;
font-size: 12px;
text-align: center;
clear: both;
}
.footerLinks li {
list-style-type: none;
display: inline-block;
padding: 0 6px;
line-height: 12px;
border-left: 2px solid #000;
}
.footerLinks li a {
color: #000;
}
.footerLinks li:first-child {
border-left: none;
}
}

@media only screen and (min-width : 290px) 
and (orientation : landscape) {
.modal-body {
    width: 86%;
}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {
.modal-body {
    width: 80%;
}

}

@media screen and (min-width: 768px) { 
.modal-body {
    width: 68%;
}
.heroSection {
background: #ededf0 url('images/volunteer-sdtek-hero-background-1070.jpg');
background-size: cover;
height: 100%;
}
.heroText {
padding: 6.16vw 10px 0;
    width: 100%;
}
.heroText h1 {
font-size: calc(40px + (57 - 40) * ((100vw - 768px) / (1070 - 768)));
line-height: 3.73vw;
width: 49.71vw;
margin-bottom: 2.05vw;
}
.heroText h1 span {
margin-bottom: 0.93vw;
padding: 1.58vw 2.61vw 1.21vw;
}
.heroText h2 {
font-size: calc(28px + (40 - 28) * ((100vw - 768px) / (1070 - 768)));
padding: 0 2.61vw 5.6vw;
margin-bottom: 0;
}
.middleSection .groupLogos {
padding: 0 10px;
}
.middleSection .driverTekLogo {
width: 35.88vw;
margin: 5.14vw 10px 3.73vw;
}
.middleSection .driverTekText {
    padding: 0 10px;
    font-size: calc(18px + (26 - 18) * ((100vw - 768px) / (1070 - 768)));
    line-height: 3.17vw;
    width: 89%;
}
.middleSection h3 {
font-size: calc(22px + (31 - 22) * ((100vw - 768px) / (1070 - 768)));
padding: 0 10px;
margin: 5.6vw 0 2.8vw;
width: 100%;
}
.middleSection h3 span {
font-size: calc(13px + (18 - 13) * ((100vw - 768px) / (1070 - 768)));
top: -0.56vw;
left: 2.8vw;
display: inline;
position: relative;
}
.state {
padding: 0 10px;
width: 100%;
margin-bottom: 7.1vw;
max-width: 100%;
}
    select {
    font-size: calc(12px + (16 - 12) * ((100vw - 768px) / (1070 - 768)));
    background-size: 5.6vw auto;
    height: 5.6vw;
    line-height: 1.2;
    padding: 0.65vw 4.67vw 0.65vw 0.93vw;
    width: 42vw;
    margin-bottom: 0;
    }
.state a.redBtn {
padding: 1.6vw 10.84vw;
font-size: calc(15px + (23 - 15) * ((100vw - 768px) / (1070 - 768)));
top: 0.18vw;
margin-left: 3.7vw;
position: relative;
display: inline-block;
}
.btmsection h3 {
font-size: calc(21px + (30 - 21) * ((100vw - 768px) / (1070 - 768)));
padding: 0 10px;
margin: 3.2vw 0 2.8vw;
line-height: 2.8vw;
}
.stateBtm {
    width: 42.24vw;
    margin: 0 auto 7.47vw;
max-width: 100%;
}
.stateBtm select {
margin-bottom: 4.29vw;
width: 42.05vw;
}
.stateBtm a.redBtn {
    padding: 1.3vw 0;
    font-size: calc(15px + (23 - 15) * ((100vw - 768px) / (1070 - 768)));
   max-width: 42.24vw;
}
.aboutDriverTek {
width: 100%;
background: linear-gradient(to right, #f2f2f2 0%, #f2f2f2 50%, #345e76 0%, #345e76 50%);
max-width: 1400px;
margin: 0 auto;
}
.innerContent {
overflow: hidden;
}
.innerContent > div {
padding: 4.29vw 10px;
    float: left;
    width: 50%;
}
.middleAlign {
    width: 100%;
}
.innerContent > div h4 {
    font-size: calc(18px + (26 - 18) * ((100vw - 768px) / (1070 - 768)));
    line-height: 3.45vw;
    padding-bottom: 0.74vw;
}
.details div img {
    width: 10.74vw;
}
.details div p {
    font-size: calc(17px + (24 - 17) * ((100vw - 768px) / (1070 - 768)));
    padding: 0.65vw 0 0.65vw 2.61vw;
    line-height: 3.45vw;
    margin-bottom: 1.12vw;
}
.learnMore .details div p {
padding: 2.61vw 0 2.15vw 2.61vw;
}
.details div img.downloadIcon {
    padding: 0 3.17vw;
    position: relative;
    top: 0.74vw;
}
.innerContent > div.qualifications {
padding-left: 7vw
}
.innerContent > div.qualifications h4, .innerContent > div.learnMore h4 {
margin-top: 3.45vw;
}
.qualifications .details div img {
    padding: 0;
width: 6.35vw;
}
.comfortableIcon, .entrepreneurialIcon {
    top: -0.18vw;
}
.accessIcon {
    top: 0.84vw;
}
.testimonials {
    width: 100%;
margin: 0 auto;
overflow: hidden;
}
.personDetails {
    float: left;
width: 33.3%;
margin: 6.54vw 0 1.86vw;
}
.profileImg {
    width:20.56vw;
}
.testimonialText {
    font-size: calc(14px + (20 - 14) * ((100vw - 768px) / (1070 - 768)));
    line-height: 2.61vw;
    margin: 1.4vw 0 2.61vw;
}
.name {
    font-size: calc(13px + (18 - 13) * ((100vw - 768px) / (1070 - 768)));
}
.bottomContent {
max-width: 1400px;
margin-bottom: 50px;
}
.footerLogos {
height: 8.59vw;
margin: 5.6vw auto 3.33vw;
max-width: 350px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.safetyLogo img {
    height: 4.22vw;
    bottom: 0;
}
.hartfordLogo img {
    height: 8.41vw;
    bottom: 0vw;
}
.footerText {
font-family: "Lato" !important;
font-size: 13px;
max-width: 648px;
line-height: 14px;
}
.footerText > p {
font-family: "Lato" !important;
    margin: 0 auto 2.05vw;
width: 100%;
font-size: 12px;
line-height: 18px;
color: #555;
font-weight: 400;
}
.toyota {
    width: 92%;
    margin: 0 auto;
}
.toyota img {
    left: 1px;
    width: 84px;
    top: -1px;
}
.toyota p {
    padding-left: 0;
}
.footerLinks {
font-size: 13px;
}
}

@media all and (min-width: 991px){
.pb-lg-2, .py-lg-2 {
padding-bottom: 1rem !important;
padding-top: 1rem !important;
}
.smartdriverteclogo{
text-align: left !important;
margin-bottom: 0 !important;
}
.buttons, .smartdriverteclogo{
-ms-flex: 0 0 50%;
flex: 0 0 50%;
max-width: 50%;
}
.heroSection{
margin-top: 51px;
}
}

@media screen and (min-width: 1070px) { 

.middleSection, .innerContent, .testimonials {
width: 1070px;
margin: 0 auto;
}
.heroText {
padding: 66px 10px 0;
}
.heroText h1 {
font-size: 57px;
line-height: 40px;
width: 532px;
margin-bottom: 22px;
}
.heroText h1 span {
margin-bottom: 10px;
padding: 17px 28px 13px;
}
.heroText h2 {
font-size: 40px;
padding: 0 28px 60px;
margin-bottom: 0;
}
.middleSection .groupLogos {
padding: 0 10px;
}
.middleSection .driverTekLogo {
width: 384px;
margin: 55px 10px 40px;
}
.middleSection .driverTekText {
    padding: 0 10px;
    font-size: 26px;
    line-height: 34px;
}
.middleSection h3 {
font-size: 31px;
padding: 0 10px;
margin: 60px 0 30px;
}
.middleSection h3 span {
font-size: 18px;
top: -6px;
left: 30px;
}
.state {
padding: 0 10px;
margin-bottom: 76px;
}
    select {
    font-size: 16px;
    background-size: 60px auto;
    height: 60px;
    line-height: 1.2;
    padding: 7px 50px 7px 10px;
    width: 450px;
    }
.state a.redBtn {
padding: 17px 116px;
font-size: 23px;
top: 3px;
margin-left: 40px;
}
.btmsection h3 {
font-size: 30px;
padding: 0 10px;
margin: 35px 0 30px;
line-height: 30px;
}
.stateBtm {
    width: 452px;
    margin: 0 auto 80px;
}
.stateBtm select {
margin-bottom: 46px;
width: 450px;
}
.stateBtm a.redBtn {
    padding: 14px 0;
    font-size: 23px;
   max-width: 452px;
}
.innerContent > div {
padding: 46px 10px;
}
.innerContent > div h4 {
    font-size: 26px;
    line-height: 37px;
    padding-bottom: 8px;
}
.details div img {
    width: 115px;
}
.details div p {
    font-size: 24px;
    padding: 7px 0 7px 28px;
    line-height: 37px;
    margin-bottom: 12px;
}
.learnMore .details div p {
padding: 28px 0 23px 28px;
}
.details div img.downloadIcon {
    padding: 0 34px;
    top: 8px;
}
.innerContent > div.qualifications {
padding-left: 75px;
}
.innerContent > div.qualifications h4, .innerContent > div.learnMore h4 {
margin-top: 37px;
}
.qualifications .details div img {
width: 68px;
}
.comfortableIcon, .entrepreneurialIcon {
    top: -2px;
}
.accessIcon {
    top: 9px;
}
.personDetails {
margin: 70px 0 20px;
}
.profileImg {
    width: 220px;
}
.testimonialText {
    font-size: 20px;
    line-height: 28px;
    margin: 15px 0 28px;
}
.testimonialText br {
    display: block;
}
.name {
    font-size: 18px;
}
.footerLogos {
height: 92px;
margin: 60px auto 35px;
max-width: 430px;
}
.safetyLogo img {
    height: 40px;
    bottom: 0;
}
.hartfordLogo img {
    height: 90px;
    bottom: 0px;
}
.footerText {
font-family: "Lato", Helvetica, sans-serif !important;
font-size: 14px;
line-height: 15px;
max-width: 700px;
}
.footerText > p {
font-family: "Lato" !important;
    margin: 0 auto 22px;
}
.toyota img {
    left: 1px;
    width: 92px;
    top: -1px;
}
.footerLinks {
font-size: 14px;
}
}

@media screen and (min-width: 1250px) { 
header .container{
    max-width: 1200px;
}
.heroSection {
background: #ededf0 url('images/volunteer-sdtek-hero-background.jpg');
margin-top: 51px;
}
.heroText h2 {
padding: 0 28px 50px;
}
.heroText {
    padding: 56px 10px 0;
   width: 1200px;
}
.logoSection img {
max-width: 1400px;
width: 100%;
}
.logo {
width: 1200px;
margin: 0 auto;
}
}
@media all and (max-width: 990px){
.smartdriverteclogo, .buttons{
text-align: center!important;
margin-bottom: 1rem !important;
}
.smartdriverteclogo{
margin-top: 1rem !important;
margin-bottom: 1.5rem !important;
}
header a img {
    width:330px
    max-width: 100%;
}
}
@media all and (max-width:767px) {
 header .buttonslist {
        display: block;
        margin-left: -5px;
        margin-right: -5px;
    }

    header .buttonslist li {
        float: left;
        width: 50%;
        display: block;
        padding:5px;
        margin: 0 !important;
    }

    header .buttonslist li .btn {
        width: 100%;
        max-width: 100%;
        text-align: center;
        padding-left: 5px;
        padding-right: 5px;
    }
}
@media all and (max-width:360px){
header .buttonslist li{
width: 50%;
}
.btn{
font-size: 13px;
}
}